Package org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

# Class FallbackMethodGenericWildcardBeanB<T>

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodGenericWildcardBeanB<T>

Direct Known Subclasses:
  `FallbackMethodGenericWildcardBeanA`

public class FallbackMethodGenericWildcardBeanB<T> extends Object

## Constructor Summary

Constructors
Constructor
Description
`FallbackMethodGenericWildcardBeanB()`

## Method Summary

Modifier and Type
Method
Description
`String`
`fallback(List<? extends T> a)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FallbackMethodGenericWildcardBeanB

public FallbackMethodGenericWildcardBeanB()

## Method Details

### fallback

public String fallback(List<? extends T> a)